import { LitElement } from "lit";
export declare class MerSpinner extends LitElement {
    static styles: import("lit").CSSResult;
    render(): import("lit").TemplateResult<1>;
}
declare global {
    interface HTMLElementTagNameMap {
        "mer-spinner": MerSpinner;
    }
}
